/* FS PUBLISHER - BASE STYLESHEET - UPDATED 07-01-2009 */

html { font-size: 62.5%; }
#ie html { font-size: 1em; }
body { margin: 0; padding: 0; background: #FFFFFF; color: #000000; }
body, input, textarea, option, select { font-family: Verdana, Geneva, sans-serif; }
table, input, textarea, option, select { font-size: 1em; }
ul, ol { margin: 0; padding: 0 0 0 2.75em; }
h1, h2, h3, h4, h5, h6, p, ul, ol { padding-top: 0; padding-bottom: 1.2em; margin: 0; }
a img { border: 0; }

/* DEFINE BASE FONT SIZE -- 1.1em = 11px, etc. */
body { font-size: 1.1em; }

/* DEFINE CONTENT LINE HEIGHT */
#content p, #content ul, #content ol, #content li, #content blockquote, #tinymce p, #tinymce ul, #tinymce ol, #tinymce li, #tinymce blockquote { line-height: 1.6em; }

/* DEFINE CONTENT COLOR */
#content, #content td, #tinymce, #tinymce td, #content legend { color: #000000; }


/* TINYMCE BACKGROUND */
.mceContentBody { background: #F7F7F7; }

/* STYLES FOR THE STYLES DROP-DOWN IN TINYMCE */
/* TinyMCE Style: callOut=Call Out */
.callOut { background: #EEEEEE; }
p.callOut { padding: 1em; margin-bottom: 1.2em; }
/* TinyMCE Style: smallText=Small Text */
.smallText { font-size: .9em;}

/* E-MAIL OBFUSCATION */
#containerEmailObfuscation, #containerEmailObfuscation * { margin: 0; padding: 0; }
	#containerEmailObfuscation {  }
	#containerEmailObfuscation p.emailObfuscationNote { padding: 0; }
	#emailObfuscation {  }
		#emailObfuscation fieldset { border: none; border-top: 1px solid #000; padding: 1em 0 0 1.2em; margin: 1em 0 0; }
			#emailObfuscation fieldset legend { font-weight: bold; }
			#ie #emailObfuscation fieldset legend { margin: 0 0 0 -.6em; }
			#emailObfuscation fieldset label { cursor: pointer; }
			#emailObfuscation fieldset label.formDescribeIssue { float: left; margin: .2em 0; }
			#emailObfuscation fieldset .formHide { display: none; }
			#emailObfuscation fieldset #formError { display: block; cursor: default; color: #f00; clear: both; }
				#emailObfuscation fieldset #formError strong { font-weight: normal; }
			#emailObfuscation fieldset input { display: block; width: 20.5em; margin: .2em 0 .5em 0; padding: 2px; }
			#emailObfuscation fieldset input.intakeFormHiddenInput { padding: 0; }
			#emailObfuscation fieldset textarea { clear: left; display: block; width: 25em; height: 10em; padding: 2px; margin: .2em 0 0 0; }
			#emailObfuscation fieldset div.formHighlight * { border: 1px solid #aaa; }
			#emailObfuscation fieldset div.formHighlight *:hover, #emailObfuscation fieldset div.formHighlight *:focus { background: #ffc; }
			#emailObfuscation fieldset p { margin: .5em 0; }
			#emailObfuscation fieldset div.formCheck { margin: .2em 0; }
				#emailObfuscation fieldset .formCheck input { background: none; }
				#emailObfuscation fieldset label input { display: inline; width: 2em; }
				#emailObfuscation fieldset .formHasJavaScript { display: none; }
				#emailObfuscation fieldset p img { float: left; margin: 0 1em 0 0; }
		input#emailObfuscationSubmit { width: 12.5em; height: 2.5em; margin: .5em 0; }

/* INTAKE FORM ERRORS */
.intakeFormError { color: #ff0000; font-weight: bold; }

/* INTAKE FORM I */
#containerIntakeFormI, #containerIntakeFormI * { margin: 0; padding: 0; }
#containerIntakeFormI {  }
	#containerIntakeFormI p.intakeFormINote { padding: 0; }
	#intakeFormI {  }
		#intakeFormI fieldset { border: none; border-top: 1px solid #000; padding: 1em 0 0 1.2em; margin: 1em 0 0; }
			#intakeFormI fieldset legend { font-weight: bold; }
			#ie #intakeFormI fieldset legend { margin: 0 0 0 -.6em; }
			#intakeFormI fieldset label { cursor: pointer; }
			#intakeFormI fieldset .formHide { display: none; }
			#intakeFormI fieldset #formError { display: block; cursor: default; color: #f00; clear: both; }
				#intakeFormI fieldset #formError strong { font-weight: normal; }
			#intakeFormI fieldset label.formDescribeIssue { float: left; margin: .2em 0; }
			#intakeFormI fieldset div.formCheck label { margin: 0 3em 0 0;}
			#intakeFormI fieldset input, #intakeFormI fieldset select { display: block; width: 20.5em; margin: .2em 0 .5em 0; padding: 2px; }
			#intakeFormI fieldset input.intakeFormHiddenInput { padding: 0; }
			#intakeFormI fieldset div.formHighlight * { border: 1px solid #aaa; }
			#intakeFormI fieldset div.formHighlight *:hover, #intakeFormI fieldset div.formHighlight *:focus { background: #ffc; }
			#intakeFormI fieldset select { width: 21em; }
				#intakeFormI fieldset label input { display: inline; width: 2em; margin: 0; }
			#intakeFormI fieldset textarea { clear: left; display: block; width: 25em; height: 10em; padding: 2px; margin: .2em 0 0 0; }
			#intakeFormI fieldset p { margin: .5em 0; }
			#intakeFormI fieldset div.formCheck { margin: .5em 0; }
				#intakeFormI fieldset .formCheck input { background: none; }
			#intakeFormI img.formDisclaimer { float: left; margin: 0 1em 0 0; }
		#intakeFormISubmit { width: 12.5em; height: 2.5em; margin: .5em 0; }

/* INTAKE FORM IV */
#containerIntakeFormIV, #containerIntakeFormIV * { margin: 0; padding: 0; }
#containerIntakeFormIV {  }
	#containerIntakeFormIV p.intakeFormIVNote { padding: 0; }
	#intakeFormIV {  }
		#intakeFormIV fieldset { border: none; border-top: 0; padding: 1em 0 0 0; margin: 1em 0 0; }
			#intakeFormIV fieldset legend { font-weight: bold; }
			#ie #intakeFormIV fieldset legend { margin: 0 0 0 -.6em; }
			#intakeFormIV fieldset label { cursor: pointer; }
			#intakeFormIV fieldset .formHide { display: none; }
			#intakeFormIV fieldset #formError { display: block; cursor: default; color: #f00; clear: both; }
				#intakeFormIV fieldset #formError strong { font-weight: normal; }
			#intakeFormIV fieldset label.formDescribeIssue { float: left; margin: .2em 0; }
			#intakeFormIV fieldset div.formCheck label { margin: 0 3em 0 0;}
			#intakeFormIV fieldset input, #intakeFormIV fieldset select { display: block; width: 20.5em; margin: .2em 0 .5em 0; padding: 2px; }
			#intakeFormIV fieldset input.intakeFormHiddenInput { padding: 0; }
			#intakeFormIV fieldset div.formHighlight * { border: 1px solid #aaa; }
			#intakeFormIV fieldset div.formHighlight *:hover, #intakeFormIV fieldset div.formHighlight *:focus { background: #ffc; }
			#intakeFormIV fieldset select { width: 21em; }
			#intakeFormIV fieldset img { display: inline; }
				#intakeFormIV fieldset label input { display: inline; width: 2em; margin: 0; }
			#intakeFormIV fieldset textarea { clear: left; display: block; width: 25em; height: 10em; padding: 2px; margin: .2em 0 0 0; }
			#intakeFormIV fieldset p { margin: .5em 0; }
			#intakeFormIV fieldset div.formCheck { margin: .5em 0; }
				#intakeFormIV fieldset .formCheck input { background: none; }
			#intakeFormIV img.formDisclaimer { float: left; margin: 0 1em 0 0; }
		#intakeFormIVSubmit { width: 12.5em; height: 2.5em; margin: .5em 0; }

/* ON-SITE SEARCH RESULTS */
#searchResults dd { margin: 0 0 1.2em 0; }
#searchResults .searchResultsHighlight { font-weight: bold; }
#searchResults ul.searchResultsPagination, #searchResults ul.searchResultsPagination li { margin: 0; padding: 0; float: left; list-style: none; }
	#searchResults ul.searchResultsPagination li { display: block; margin-right: .25em; }

/* DESIGN INTAKE FORM SHORT */
#containerIntakeFormShort, #containerIntakeFormShort *, #containerIntakeFormShortAutofill, #containerIntakeFormShortAutofill * { margin: 0; padding: 0; }
		#intakeFormShort fieldset, #intakeFormShortAutofill fieldset { border: none; }
			#intakeFormShort fieldset legend span, #intakeFormShort fieldset label span, #intakeFormShortAutofill fieldset legend span, #intakeFormShortAutofill fieldset label span, #intakeFormShortAutofill fieldset label.formLabelHide { position: absolute; left: -9000em; }
			#intakeFormShort fieldset label, #intakeFormShortAutofill fieldset label { cursor: pointer; }
			#intakeFormShort fieldset .formHide, #intakeFormShortAutofill fieldset label.formHide { display: none; }
				#intakeFormShort fieldset #formError strong, #intakeFormShortAutofill fieldset #formError strong { font-weight: normal; }
			#intakeFormShort fieldset input.intakeFormHiddenInput, #intakeFormShortAutofill fieldset input.intakeFormHiddenInput { padding: 0; }
			#intakeFormShort fieldset textarea, #intakeFormShortAutofill fieldset textarea { height: 80px; }
			#intakeFormShort fieldset .formCheck, #intakeFormShortAutofill fieldset .formCheck { display: block; line-height: 1.5em; }
			#intakeFormShort fieldset label input, #intakeFormShortAutofill fieldset label input { display: inline; width: 20px; margin: 0; padding: 0; }
				#intakeFormShort #intakeFormShortDisclaimerCheck, #intakeFormShortAutofill #intakeFormShortDisclaimerCheck { background: none; }
			/* pop-up disclaimer */
			#intakeFormShortDisclaimer { display: none; width: 300px; font-size: 12px; }
				#intakeFormShortDisclaimer div { border: 2px solid #333; background: #fff; color: #000; padding: 5px; }
					#intakeFormShortDisclaimer p { clear: both; overflow: auto; padding: 10px 15px .8em; font-family: Verdana, Geneva, sans-serif; }
					#intakeFormShortDisclaimer a { display: block; margin: 0 15px 0 0; color: #00f; font-weight: bold; text-decoration: none; }
/* DESIGN INTAKE FORM SHORT - Common Edits */
/* text color, size */
#containerIntakeFormShort, #containerIntakeFormShortAutofill { font-size: .91em; font-family: Verdana, Geneva, sans-serif; }
	#containerIntakeFormShort p, #containerIntakeFormShortAutofill p { padding: 0 0 .5em 0; }
			/* form error color */
			#intakeFormShort fieldset #formError, #intakeFormShortAutofill fieldset #formError { display: block; cursor: default; color: #f00; }
			#intakeFormShortAutofill fieldset #formError { padding: 0 0 2px 0; }
			/* input width, margin, padding, color */
			#intakeFormShort fieldset input, #intakeFormShort fieldset textarea, #intakeFormShortAutofill fieldset input, #intakeFormShortAutofill fieldset textarea { display: block; width: 150px; font-family: Verdana, Geneva, sans-serif; margin: .2em 0 .5em 0; padding: 3px; }
			/* input border color */
			#intakeFormShort fieldset div.formHighlight *, #intakeFormShortAutofill fieldset div.formHighlight * { border: 1px solid #aaa; }
			/* input bg color on hover */
			#intakeFormShort fieldset div.formHighlight *:hover, #intakeFormShort fieldset div.formHighlight *:focus, #intakeFormShortAutofill fieldset div.formHighlight *:hover, #intakeFormShortAutofill fieldset div.formHighlight *:focus { background: #ffc; }
				/* disclaimer link color */
				#intakeFormShort fieldset .formCheck a:link, #intakeFormShort fieldset .formCheck a:visited, #intakeFormShortAutofill fieldset .formCheck a:link, #intakeFormShortAutofill fieldset .formCheck a:visited {  }
				#intakeFormShort fieldset .formCheck a:hover, #intakeFormShort fieldset .formCheck a:focus, #intakeFormShortAutofill fieldset .formCheck a:hover, #intakeFormShortAutofill fieldset .formCheck a:focus {  }
		#intakeFormShortSubmit, #intakeFormShortAutofillSubmit { width: auto; height: auto; margin: .5em 0; }
		

/* DESIGN ON-SITE SEARCH */
#containerSearchFormDesign, #searchFormDesign { margin: 0; padding: 0; }
#containerSearchFormDesign {  }
	#searchFormDesign {  }
		#searchFormDesign label {  }
		#searchFormDesign #searchFormDesignSearchTerms { width:138px; height:16px; padding:3px 5px; border:1px solid #d6d3d1; margin: 0 2px 0 0; background:#fff; font-size:12px; line-height:14px; vertical-align: top; }
		#searchFormDesign #searchFormDesignSearchTerms:focus, #searchFormDesign #searchFormDesignSearchTerms:hover { border-color: #000; }
		#searchFormDesign #searchFormDesignSubmit { width: auto; height: auto; display: inline; vertical-align: top; }
		#searchFormDesign label { cursor: pointer; }
		#searchFormDesign .formLabelHide { position: absolute; left: -5000px; }
		
/* INTAKE FORM CONSULTANT */
#containerIntakeFormConsultant, #containerIntakeFormConsultant * { margin: 0; padding: 0; }
#containerIntakeFormConsultant {  }
	#containerIntakeFormConsultant ol, #containerIntakeFormConsultant ul { padding: 0 0 .3em; }
	#containerIntakeFormConsultant ol li, #containerIntakeFormConsultant ul li { padding: 0 0 .3em; }
	#containerIntakeFormConsultant p { padding: 0 0 .6em; }
	#containerIntakeFormConsultant p.intakeFormConsultantNote { }
	#intakeFormConsultant {  }
		#intakeFormConsultant fieldset { border: none; border-top: 1px solid #000; padding: 1em 0 0 1.2em; margin: 1em 0 0; }
		#ie #intakeFormConsultant fieldset.tight { margin: 0; }
			#intakeFormConsultant fieldset legend { font-weight: bold; }
			#ie #intakeFormConsultant fieldset legend { margin: 0 0 0 -.6em; }
			#intakeFormConsultant fieldset label { cursor: pointer; }
			#intakeFormConsultant fieldset label strong { display: inline; }
			#intakeFormConsultant fieldset label img { display: inline; }
			#intakeFormConsultant fieldset label.intakeFormConsultantOffer { float: left; margin: .5em 0; line-height: 1.4em; }
			#intakeFormConsultant fieldset .formHide { display: none; }
			#intakeFormConsultant fieldset #formError { display: block; cursor: default; color: #f00; clear: both; }
				#intakeFormConsultant fieldset #formError strong { font-weight: normal; }
			#intakeFormConsultant fieldset label.formDescribeIssue { float: left; margin: .2em 0; }
			#intakeFormConsultant fieldset div.formCheck label { margin: 0 3em 0 0; }
			#intakeFormConsultant fieldset input, #intakeFormConsultant fieldset select { display: block; width: 20.5em; margin: .2em 0 .5em 0; padding: 2px; }
			#intakeFormConsultant fieldset input.intakeFormHiddenInput { padding: 0; }
			#intakeFormConsultant fieldset div.formHighlight * { border: 1px solid #aaa; }
			#intakeFormConsultant fieldset div.formHighlight *:hover, #intakeFormConsultant fieldset div.formHighlight *:focus { background: #ffc; }
			#intakeFormConsultant fieldset select { width: 21em; }
				#intakeFormConsultant fieldset label input { display: inline; width: 2em; margin: 0; }
			#intakeFormConsultant fieldset textarea { clear: left; display: block; width: 25em; height: 10em; padding: 2px; margin: .2em 0 0 0; }
			#intakeFormConsultant fieldset .containerFormRadioOption { margin: 1em 0; }
				#intakeFormConsultant fieldset .formRadioOption { margin: .2em 0; }
				#ie #intakeFormConsultant fieldset .formRadioOption { margin: 0; padding: 0; }
			#intakeFormConsultant fieldset p { margin: .5em 0; }
			#intakeFormConsultant fieldset div.formCheck { clear: both; margin: .5em 0; line-height: 1.4em; }
			#ie #intakeFormConsultant fieldset div.formCheck { margin: 0; }
				#intakeFormConsultant fieldset .formCheck input { background: none; }
		#intakeFormConsultantSubmit { width: 12.5em; height: 2.5em; margin: .5em 0; }				

/* sIFR STYLES */
.sIFR-flash { visibility: visible; margin: 0; padding: 0; }
.sIFR-replaced, .sIFR-ignore { visibility: visible !important; }
.sIFR-alternate { position: absolute; left: 0; top: 0; width: 0; height: 0; display: block; overflow: hidden; color: #333333; }
.sIFR-active h1 { padding-bottom: 10px; visibility: hidden; line-height: 1em; }

/* STANDARD ELEMENTS */
.printElement { display: none; }
.screenElement {  }
.handheldElement { display: none; }
#skipToLinks { position: absolute; left: 0; top: -9000px; z-index: 100; list-style: none; text-align: left; margin: 0; padding: 0; }
	#skipToLinks li { position: relative; z-index: 100; overflow: hidden; }

/* CUSTOM DESIGN ELEMENTS */
.floatRight { float: right; margin-left: 10px; }
.floatLeft { float: left; margin-right: 10px; }
html { font-size: 62.5%; }
body { min-width:1020px; margin: 0; padding: 0; background: #A3A3A3; color: #776c62; font:15px/24px Arial,Helvetica,sans-serif;}
body, input, textarea, option, select { font-family: Arial,Helvetica,sans-serif; }
table, input, textarea, option, select { font-size: 1em; }
h1, h2, h3, h4, h5, h6, p { padding-top: 0; padding-bottom: 5px; margin: 0; font-weight:normal; }
a img { border: 0; }
p img{
	display:inline;
	padding:0 2px;
	vertical-align:middle;
}
form,fieldset,img{
	margin:0;
	padding:0;
	border:0;
	display:block;
}
/* DEFINE LINK COLOR */
p{
	padding:0 0 12px;
}
strong { color: #5a5a5a; }
a:link { color: #ff9104; }
a{
	color:#ff9104;
	text-decoration:none;
}
a:focus,a:hover{
	text-decoration:underline;
}
/* HEADERS */
h1 { font-size: 27px; line-height:32px; padding:0; font-weight:normal; color: #776c62; }
h2 { font-size: 24px; line-height:24px; padding:0 0 5px 0; font-weight:normal; color: #776c62; }
h3 { font-size: 22px; line-height:24px; padding-bottom:5px; color: #776c62; }
h4 { font-size: 18px; line-height:20px; padding-bottom: 5px; color: #776c62; }
h5 { font-size: 16px; line-height:18px; padding-bottom: 2px; color: #776c62; }
#containerPage{
	width:1020px;
	margin:0 auto;
	padding:0 0 50px;
	background:#f8f8f8;
	/*border-left:1px solid #000;	
	border-right:1px solid #000;*/		
}
/*header*/
#containerPageHead{
	width:100%;
	overflow:hidden;
}
#containerPageHead div.fix-width{
	width:902px;
	margin:0 auto;
	padding:0 20px 32px;
	background:#f8f8f8;
	overflow:hidden;
}
#containerPageHead div.top-header{
	width:100%;
	overflow:hidden;
	margin:17px 0 0;
	padding:0 0 4px;
}
#containerPageHead div.top-header div.right{
	float:right;
	overflow:hidden;
}
#containerPageHead div.top-header ul.top-menu{
	float:right;
	padding:0;
	margin:0 -10px 0 0;
	list-style:none;
	display:inline;
}
#containerPageHead div.top-header ul.top-menu li{
	float:left;
	padding:0 10px;
	font-size:14px;
	line-height:15px;
	color:#828282;
	border-right:1px solid #828282;
}
#containerPageHead div.top-header ul.top-menu li a{
	font-size:14px;
	line-height:15px;
	color:#828282;
}
#containerPageHead div.top-header ul.top-menu li a:hover{
	text-decoration:underline;
}
/*logo*/
#containerPageHead div.top-header div.logo{
	float:right;
	clear:both;	
	margin:22px 0 0;
}
#containerPageHead div.top-header div.logo a{
	float:right;
	outline:none;
}
/*slogan*/
#containerPageHead div.top-header div.slogan{
	width:355px;
	float:left;	
	margin:33px 0 0;
}
#containerPageHead div.top-header div.slogan a{
	display:block;
}
/*navigationMain*/
#containerPageHead  div.bottom-header{
	width:100%;
	margin:20px 0 0;
	float:left;
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
}
#navigationMain{
	float:left;
	padding:8px 0;	
	display:inline;	
}
#navigationMain ul{
	padding:0;
	margin:0 0 0 -8px;
	list-style:none;
	float:left;	
}
#navigationMain ul li{
	float:left;
	height:24px;
	margin:0 8px;	
	position:relative;	
	display:inline;		
}
#navigationMain ul li.active{
	color:#FF9104;
}
#navigationMain ul li a{
	font-size:13px;
	line-height:24px;
	color:#4a504d;
	text-decoration:none;
	text-transform:uppercase;
}
#navigationMain ul li a.active,
#navigationMain ul li a:hover{
	color:#ff9104;
}

#navigationMain ul li.first ul.sub{
	left:0;
}
#navigationMain ul li.last ul.sub{
	left:-120%;
}
#navigationMain ul li ul.sub{
	display:none;
	width:902px;
	position:absolute;
	top:35px;
	left:-50%;	
	overflow:hidden;
	padding:0;
	margin:0;
	list-style:none;
}
#navigationMain li ul.sub li{
	float:left;
	padding:0 5px;
	color:#4A504D;
	font-size:15px;
	line-height:18px;
}
#navigationMain li ul.sub li a{
	font-size:14px;
	line-height:18px;
	text-transform: none;
}
/*search*/
#search{
	width:226px;
	padding:8px 10px 9px 10px;
	float:right;
	background:#e2e2e2;
}
/*overview-navigation*/
#overview-navigation{
	width:657px;
	height:25px;
	text-align:center;
	overflow:hidden;
}
#overview-navigation ul{
	width:100%;
	text-align:center;
	margin:0 0 0 -5px;
	padding:0;
	list-style:none;
	overflow:hidden;
}
#overview-navigation ul li{
	display:inline;
	padding:0 5px;
	color:#ff9104;
	font-size:15px;
	line-height:18px;
}
#overview-navigation ul li a{
	color:#4a504d;
}
#overview-navigation ul li a:hover{
	color:#FF9104;
	text-decoration:none;
}
/*action*/
#action{
	width:1020px;		
	padding:3px 0 2px;
	background:#828282;
	color:#f4f7f6;
	font-size:12px;
	line-height:18px;
}
#action div.fix-width{
	width:898px;
	background:#828282 !important;
	padding:3px 22px 3px 20px;
}

#action ul#note {list-style:none; text-transform:uppercase; float:right; /*width:500px;*/ margin-right:10px; padding-bottom:0; margin-bottom:0}
#action ul#note li {text-align:right; /*width: 500px;*/}
#action a.button {float:right; background:#FF9104; color:#FFFFFF; padding: 0 5px; text-transform:uppercase}
#action a.button:hover {background:#505050; text-decoration:none}
#action span{
	text-transform:uppercase;
	float:right;
}
#action strong {
	color: #fff;
}
#action #zip{
	float:right;
	height:14px;
	padding:2px 10px 2px;
	margin:0 0 0 10px;
	line-height:14px;
	font-size:12px;
	border:1px solid #c7c5c3;
	background:#fff;
	color:#ff9104;
}
#action #zip{
	width:60px;
	float:right;
	padding:1px 2px 2px;
	margin:0 0 0 5px;
	line-height:14px;
	font-size:12px;
	border:1px solid #c7c5c3;
	background:#fff;
	color:#ff9104;
	text-align:center;
}
#formConsultant {
}
#formConsultant #zip, #formConsultant fieldset, #formConsultant form { float: none; }
#formConsultant input#zip { vertical-align: top; width: 60px; }
#formConsultant input.btn{
	height:23px;
	float:none;
	display:inline;
	padding:0 3px 2px;
	margin:0 4px 0 5px;
	line-height:19px;
	font-size:12px;
	border:0 none;
	background:#ff9104;
	color:#fff;
	cursor:pointer;
	vertical-align: top;
}
#find fieldset,
#find form{
	float:right;
}
input.btn{
	height:19px;
	float:right;
	display:inline;
	padding:0 3px 2px;
	margin:0 4px 0 5px;
	line-height:19px;
	font-size:10px;
	border:0 none;
	background:#ff9104;
	color:#fff;
	cursor:pointer;
}
/*VIDEO-BANNER*/
#video-banner{
	width:960px;
	float:left;	
	padding:12px 0 10px 60px;
	background:#f8f8f8;
	color:#f4f7f6;
	font-size:13px;
	line-height:20px;
	color:#685f5c;	
	position:relative;
	border-bottom:30px solid #828282;
}
#video-banner div.banner-text{
	width:230px;
	float:left;
	margin:0 35px 0 0;
}
#video-banner div.banner-text h2{
	font-size:17px;
	line-height:24px;
	padding:0;
	text-transform:uppercase;
}
.sIFR-active #video-banner div.banner-text h2 { font-size: 20px; }
#video-banner div.banner-text p{
	font-size:13px;
	padding:0 0 5px;
}
#video-banner div.banner-text ul{
	padding:0 0 0 15px;
}
#video-banner div.banner-text ul li{
	padding:0;
}
#video-banner div.work{
	margin:-18px 0 -45px -16px;
}
#video-banner div.video{
	width:687px;
	height:315px;
	float:left;
	position:relative;
	z-index:5;
	/*overflow:hidden;*/
}
/*carusel*/
#scroll-slider{
	width:1020px;	
	height:339px;	
	margin:0;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;	
	overflow:hidden;
	position:relative;
	z-index:1;
	border-bottom:30px solid #828282;
}
#scroll-slider div.slider{
	width:100%;
	width:1020px;	
	height:338px;
	overflow:hidden;
	position:relative;
	border-bottom:1px solid #fff;
}
#scroll-slider div.slider div.btn-prev{
	width:35px;
	height:66px;
	left:80px;	
	position:absolute;	
	top:123px;
	z-index:5;
}
#scroll-slider div.slider a.prev {
	background:transparent url(/images/prev.png) no-repeat 0 0;
	cursor:pointer;
	height:66px;
	outline-style:none;	
	text-indent:-9999px;	
	width:35px;
	float:left;
}
#scroll-slider div.slider div.btn-next{
	width:35px;
	height:66px;
	right:63px;	
	position:absolute;	
	top:123px;
	z-index:5;
}
#scroll-slider div.slider a.next {
	background:transparent url(/images/next.png) no-repeat 0 0;
	cursor:pointer;
	height:66px;
	outline-style:none;	
	text-indent:-9999px;	
	width:35px;
	display:block;
}
#scroll-slider div.slider div.item {
	display:inline;
	float:left;
	height:338px;		
	width:1020px;
	overflow:hidden;
	position:absolute;
	top:0; left:0;z-index:3
}
#scroll-slider div.slider ul.banner {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;	
	/*overflow:hidden;*/
	padding:0;
	position:absolute;
	width:10000px;
}
#scroll-slider div.slider ul.banner li {
	width:1020px;
	float:left;
	padding:0;
	position:relative;
	z-index:2;	
	height:338px;
	overflow:hidden;
}
#scroll-slider div.slider div.item ul.banner li img{
	display:block;
	position:relative;
	z-index:2;
}
#scroll-slider div.slider ul.banner li div.text{
	width:520px;
	overflow:hidden;
	position:absolute;
	z-index:15;	
}
#scroll-slider div.slider ul.banner li div.text p{
	font-size:21px;
	line-height:26px;
	color:#5c6c65;
	margin:13px 0 0;
	padding:0 0 8px 5px;
	float:left;
	text-indent:-9999px;
}
#scroll-slider div.slider ul.banner li div.text h2{
	padding:0 0 26px 0;	
	font-size:35px;
	line-height:60px;	
	text-indent:-9999px;
	overflow:hidden;
}
#scroll-slider div.slider ul.banner li.first div.text h2{
	width:416px;
	height:68px;
	padding-bottom:15px;
	/*background:transparent url(/images/titli1.png) no-repeat 0 0;*/
}
#scroll-slider div.slider ul.banner li.first div.text{
	top:73px;
	left:220px;
}
#scroll-slider div.slider ul.banner li.second div.text h2{
	width:482px;
	height:73px;
	padding-bottom:21px;	
	/*background:transparent url(/images/titli2.png) no-repeat 0 0;*/
}
#scroll-slider div.slider ul.banner li.second div.text p{
	padding:0 0 8px;
}
#scroll-slider div.slider ul.banner li.second div.text{
	top:68px;
	left:220px;
}
#scroll-slider div.slider ul.banner li.third div.text h2{
	width:354px;
	height:68px;
	/*background:transparent url(/images/titli3.png) no-repeat 0 0;*/
}
#scroll-slider div.slider ul.banner li.third div.text{
	top:70px;
	left:400px;
}
#scroll-slider div.slider ul.banner li.fourth div.text h2{
	width:482px;
	height:70px;
	/*background:transparent url(/images/titli4.png) no-repeat 0 0;*/
}
#scroll-slider div.slider ul.banner li.fourth div.text{
	top:68px;
	left:475px;
}
#scroll-slider div.slider div.item ul.banner li img{
	display:block;
	position:relative;
	z-index:2;
}
#scroll-slider div.slider ul.banner li span.learn{
	display:block;
	width:388px;
	height:43px;
	
}

#scroll-slider div.slider ul.banner li span.slide1 {margin:30px 0 0 0}
#scroll-slider div.slider ul.banner li span.slide2 {margin:30px 0 0 0}
#scroll-slider div.slider ul.banner li span.slide3 {margin:30px 0 0 0}

#scroll-slider div.slider ul.banner li span.learn a{
	display:block;
	width:419px;
	height:43px;
	text-indent:-9999px;
	position:relative;
	outline:none;
	cursor:pointer;
	background:transparent url(/images/but-getafree.png) top left no-repeat;
	
}
#scroll-slider div.slider ul.banner li span.learn a:hover {background:transparent url(/images/but-getafree-o.png) top left no-repeat;}

/*four-columns*/
#content div.four-columns{
	width:920px;
	float:left;	
	margin:0 0 0 -8px;
	display:inline;
	padding:12px 0 0;
	position:relative;
	background:url(/images/bg-columns.gif) no-repeat -921px 0;
}
#content div.four-columns div.bottom{
	width:100%;
	padding:0 0 12px;
	overflow:hidden;
	background:url(/images/bg-columns.gif) no-repeat 0 100%;
}
#content div.four-columns div.inner{
	width:930px;
	margin:0 0 0 -5px;
	overflow:hidden;
	background:url(/images/bg-columns.gif) repeat-y -1840px 0;
}
#content div.four-columns  div.column-box{
	width:190px;
	float:left;
	margin:0 0 0 5px;
	display:inline;
	padding:10px 18px 5px;
	font-size:13px;
	line-height:18px;
}
#content div.four-columns  div.column-box h3 {
	font-size:15px;
	line-height:18px;
	padding-left:3px;
	height:40px;
	text-transform:uppercase;
	color: #685f5c;
}
.home #content div.four-columns  div.column-box h3 {
	font-size:15px;
	line-height:18px;
	padding-left:3px;
	height:40px;
	text-transform:uppercase;
	color: #685f5c;
}
.templateA div.four-columns  div.column-box h3 {
	font-size:15px;
	line-height:18px;
	padding-left:3px;
	height:40px;
	text-transform:uppercase;
	color: #685f5c;
}
#content div.four-columns  div.column-box h3 a {
	color:#685f5c;
}
#content div.four-columns  div.column-box h3 a:hover {
	color:#222222;
}
#content div.four-columns  div.column-box img{
	margin:0 0 22px;
	float:left;
	border:1px solid #aeaba8;
}
#content div.four-columns  div.column-box p{
	padding-left:5px;
	padding-bottom:11px;
}
#content div.four-columns  div.column-box img{
	display:block;
}
/*area-columns*/
#content div.area-columns{
	width:899px;
	float:left;
	padding:12px 0 0;
	overflow:hidden;
	background:url(/images/bg-columns-area.gif) no-repeat 0px  0;
}
#content div.area-columns div.bottom{
	width:100%;
	padding:0 0 12px;
	overflow:hidden;
	background:url(/images/bg-columns-area.gif) no-repeat -898px 100%;
}
#content div.area-columns div.inner{
	width:910px;
	margin:0 0 0 -10px;
	overflow:hidden;
	background:url(/images/bg-columns-area.gif) repeat-y -1787px 0;
}
#content div.area-columns  div.column-box{
	width:187px;
	float:left;
	margin:0 0 0 10px;
	display:inline;
	padding:10px 15px 6px;
	font-size:13px;
	line-height:18px;
}
#content div.area-columns  div.column-box h4{
	font-size:17px;
	line-height:18px;
	padding-left:3px;
	padding-bottom:6px;	
}
#content div.area-columns  div.column-box h4 a{
	color:#776c62;
}
#content div.area-columns  div.column-box div.image{
	margin:0;
	float:left;
	border:1px solid #aeaba8;
}
#content div.area-columns  div.column-box p{
	padding-left:11px;
	padding-bottom:5px;
	font-size:13px;
	line-height:15px;
}
#content div.area-columns  div.column-box div.image img{
	display:block;
}
/*pager*/
#content ul.pager{
	float:left;
	padding:0 5px 3px;
	margin:13px 0 0;
	list-style:none;
	overflow:hidden;
}
#content ul.pager li{
	float:left;
	padding:0 2px;
	line-height:24px;
}
#content ul.pager li a{
	color:#cac0b0;
	font-size:14px;
	line-height:24px;
	outline:none;
}
#content ul.pager li a:hover{
	color:#adadad;
	text-decoration:none;
}
#content ul.pager li a.prev,
#content ul.pager li a.next{
	width:8px;
	height:15px;
	margin:4px 4px 0;	
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	background:url(/images/pager.gif) no-repeat 0 2px;
}
#content ul.pager li a.next {
	margin-left:11px;
	background-position:0 -15px;
}
/*two-columns*/
#content div.two-columns{
	width:950px;
	float:left;
	padding:0;
	margin:15px 0 0 -23px;
	display:inline;
	overflow:hidden;	
}
#content div.two-columns div.column{
	width:408px;
	height:214px;
	padding:7px;
	margin:0 25px;
	float:left;
	display:inline;
	overflow:hidden;
	border:1px solid #b1b4b3;
	background:#fff;
}
#content div.two-columns div.column div.box{
	width:388px;
	height:194px;
	padding:10px;
	overflow:hidden;
	color:#776c62;
	background:#f2f2f1;
}
#content div.two-columns div.column div.box div.title{
	width:100%;
	overflow:hidden;
}
#content div.two-columns div.column div.box h4{
	font-size:22px;
	line-height:24px;
	float:left;
}
#content div.two-columns div.column div.box  ul.news{
	width:100%;
	overflow:hidden;
	padding:0;
	margin:0;
	list-style:none;	
}
#content div.two-columns div.column div.box  ul.news li{
	float:left;
	width:100%;
	padding:3px 0;
	font-size:16px;
	line-height:22px;
}
#content div.two-columns div.column div.box  ul.news li span.date{
	width:85px;
	margin:0;
}
#content div.two-columns div.column div.box  ul.news li a{
	color:#776c62;
}
#content div.two-columns div.column div.box div.video{
	width:341px;
	margin:0 0 0 23px;
	padding:0 8px 0 0;
	overflow:hidden;
}
/*MAIN*/
#main {
	width:942px;
	margin:0 auto;
	padding:10px 0 0;	
	background:#f8f8f8;
	overflow:hidden;
}
#containerColumns{
	width:902px;	
	padding:0 20px 0;
	float:left;
	background:#f8f8f8;
}
#columnMain{
	width:555px;
	float:left;
	margin:8px 0 0;
	overflow:hidden;
	background:#f8f8f8;
}
/*CONTENT*/
#content{
	width:100%;
	margin:6px 0 0;
	float:left;	
}
#content sup{
	font-size:11px;
}
#content div.text-content{
	width:590px;	
	float:left;
	padding:0 0 10px;
}
#content div.text-content h2{
	float:left;
	margin:0 15px 0 0;
}
#content h2 {
	color: #9d968f;
	margin-top:20px
}

.sIFR-active #content h2 {
	font-size: 24px;
}
.sIFR-active #content h3 {
	font-size: 21px;
}
.sIFR-active #content h4 {
	font-size: 19px;
}
.sIFR-active.templateB #content h2{
	font-size: 21px;
}
h2#internetMarketing { color: #665c54; }
/*#content div.text-content a{
	font-weight:bold;
}*/
.sIFR-active h2#internetMarketing { font-size: 22px; }
#content div.text-content p{
	padding:0 0 28px;
}
#content ul.link{
	width:100%;
	overflow:hidden;
	list-style:none;	
	margin:10px 0 0;
	padding:0;
}
#content ul.link li{
	width:579px;
	clear:both;
	float:left;
	padding:10px 0 10px 46px;
	line-height:36px;
	font-size:24px;
	color:#776c62;	
	background:url(/images/plus.gif) no-repeat 0 50%;
}
#content ul.link li a{
	color:#776c62;
}
#content ul.namber{
	width:100%;
	overflow:hidden;
	list-style:none;	
	margin:5px 0 0;
	padding:0;
}
#content ul.namber li{
	width:100%;
	float:left;
	padding:5px 0 5px 0;
	line-height:26px;
	font-size:20px;
	color:#776c62;	
	background:none;	
}
#content ul.namber li span{
	float:left;
	font-size:50px;
	line-height:60px;
	color:#627562;
	margin:0 30px 0 0;
}
#content ul.namber li p{
	float:left;
	width:495px;
	line-height:31px;
}
#content ul.namber li p a{
	white-space:nowrap;
}
#content ul.namber li a{
	color:#FF9104;
}
/*related-links*/
#related-links{
	width:100%;
	margin:40px 0 0;
	overflow:hidden;
	float:left;
}
#related-links h3{
	float:left;
}
#related-links div.link{
	width:100%;
	float:left;
	overflow:hidden;
	padding:10px 0 7px;
	border-top:1px solid #d8dcda;
	border-bottom:1px solid #d8dcda;
}
#related-links div.link ul.related{
	float:left;
	padding:0;
	margin:0;
	list-style:none;
}
#related-links div.link ul.related li{
	padding:0 5px;
	line-height:24px;
	font-size: 16px;
	float: left;
}
#related-links div.link ul.related li a {
	font-size:16px;
	line-height:24px;
	color:#FF9104;
}
ul.connect{
	margin:0 -5px 0 0;
}
ul.stories,
ul.connect{
	float:right;
	padding:0;
	margin:0;
	list-style:none;
	display:inline;
}
ul.connect{
	margin:0 -5px 0 0;
}
ul.stories li,
ul.connect li{
	float:left;
	padding:0 5px 0  0;	
	font-size:12px;
	line-height:26px;
}
ul.stories{
	padding:0 7px 0 0;
	color:#685f5c;
}
a.facebook{
	width:27px;
	height:27px;
	display:block;
	text-indent:-9999px;
	outline:none;
	background:url(/images/facebook.gif) no-repeat 0 0;
}
a.service{
	width:25px;
	height:26px;
	display:block;
	text-indent:-9999px;
	outline:none;
	background:url(/images/service.gif) no-repeat 0 0;
}
a.letter{
	width:36px;
	height:32px;
	display:block;
	text-indent:-9999px;
	outline:none;
	background:url(/images/letter.gif) no-repeat 0 0;
}
a.rss{
	width:26px;
	height:26px;
	display:block;
	text-indent:-9999px;
	outline:none;
	background:url(/images/rss.gif) no-repeat 0 0;
}
#related-links div.news{
	width:100%;
	float:left;
	overflow:hidden;
	padding:10px 0;	
	border-bottom:1px solid #d8dcda;
}
#related-links div.news ul{
	padding:0;
	margin:0;
	list-style:none;
	overflow:hidden;
}
#related-links div.news ul li{
	float:left;
	width:100%;
	padding:5px 0;
	font-size:12px;
	line-height:14px;
	color:#737c74;
}
#related-links div.news ul li a{
	color:#737c74;
}
/*COLUMNSIDE*/
#columnSide{
	float:left;
	width:295px;
	margin:0 0 0 50px;
	display:inline;
}

/*border-box*/
#columnSide .border-box {
	clear:both; padding-top:20px
}

#columnSide .border-box h3 {font-size:1.2em; padding-left:20px; padding-top:20px; font-weight:bold}
#columnSide .border-box ul {font-size:.9em; line-height:1.2em}
#columnSide .border-box li {margin-bottom:10px}
#columnSide .border-box li a {color:#5A5A5A}
#columnSide .border-box p {padding-left:20px; font-size:.9em; line-height:1.5em}

/*box-video*/
#columnSide div.box-video{
	width:295px;
	float:right;
	margin:20px 0 0;
	overflow:hidden;
}
/*block*/
#columnSide div.block{
	margin:20px 0 0;
}
div.block{
	/*width:269px;*/
	/* min-height:185px; */
	margin:5px 0 0;
	padding:20px;
	float:right;
	/*overflow:hidden;*/
	background:#ebedec;
}
* html div.block{height:185px;overflow:visible;}
div.block div.free{
	width:250px;
	padding:0;
	border:4px solid #fffeff;
	background:#636363;
	font-size:12px;
	line-height:17px;
	color:#fff;
}
 div.block div.free p{
	margin:11px 0 0;
}
 div.block div.free h2{
	width:74px;
	height:25px;
	margin:0 10px 0 0;
	padding-bottom:0;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/images/free.gif) no-repeat 0 0;
}
div.block div.free div.title{
	width:100%;
	overflow:hidden;
}
div.block div.free span.title{
	width:177px;
	height:15px;
	float:left;
	display:block;
	margin:3px 0 0;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/images/web.gif) no-repeat 0 0;
}
 div.block div.free span{
	font-size:17px;
	line-height:20px;
}
div.block div.free span.here{
	width:87px;
	height:32px;
	float:left;
	margin:0 0 -6px;
	overflow:hidden;
	background:url(/images/here.png) no-repeat 0 0;
}
div.block div.free span.here a{
	width:80px;
	height:24px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	outline:none;
	position:relative;
}
/*FOOTER*/
#footer{
	width:902px;	
	padding:15px 0px 20px;
	color:#86888b;
	font-size:11px;
	line-height:13px;
	float:left;	
}
#footer a.thomson-logo{
	width:220px;
	height:52px;
	margin:0 130px 0 0;
	text-indent:-9999px;
	float:left;
	overflow:hidden;
	outline:none;
	background:url(/images/thomson.gif) no-repeat 0 0;
}
#navigationfooter{
	margin:18px 0 0;
	float:right;
	overflow:hidden;
}
#navigationfooter ul{
	float:right;
	padding:0;
	margin:0 -10px 0 0;
	list-style:none;
	display:inline;
}
#navigationfooter ul li{
	float:left;
	padding:0 10px;
	line-height:13px;
	border-right:1px solid #828282;
}
#navigationfooter ul li a{
	font-size:11px;
	line-height:13px;
	color:#828282;
}
#navigationfooter ul li a:hover{
	text-decoration:underline;
}
#copyright{
	margin:18px 0 0;
	float:left;
	overflow:hidden;
}
/*accordion*/
#accordion {
	width:100%;	
	overflow:hidden;
	margin:10px 0 0;
}
#accordion h3.active{
	background-position:0 -251px;
}
#accordion h3 {
	overflow:hidden;
	color:#776c62;
	line-height:36px;
	font-size:24px;
	padding:15px 0 18px 46px;
	cursor:pointer;
	background:url(/images/min.gif) no-repeat 0 13px;
}
#accordion div.text{
	display:none;
	padding:10px;
}

.preview {float:right; padding:10px; background:#EBEDEC; margin-left:10px}
.preview img {border: #FFFFFF solid 3px}
/**/
#myImageFlow{
	float:left;
	/*margin:-90px 0 0;*/
	width:687px;
	height:260px !important;	
	display:block;
	/*position:absolute;*/
	/*top:10px;*/
	
}

#zmag p { clear: both; padding: 1em 0 0; }


/* custom for FindLaw Aus */
.hide {display:none}

.content-3-columns {width:30%; margin-right:4%; float:left; margin-bottom:30px}
.content-3-columns h2 {margin-bottom:20px; /*border-bottom:1px #ded7cf solid*/ }
.clear {clear:both}
ul.tick {list-style:none;padding: 0; margin:0; }
ul.tick li {padding: 0; margin:0; background:url(/images/tick.gif) left 5px no-repeat; padding-left:20px; margin-bottom:10px}

.border-box {width:100%}
.border-box .border-top {height:15px; background:url(/images/top-right.gif) top right no-repeat}
.border-box .border-top .top {height:15px; width:15px; background:url(/images/corner.gif) top left no-repeat}
.border-box .border-bottom {height:15px; background:url(/images/bottom-right.gif) bottom right no-repeat}
.border-box .border-bottom .bottom {height:15px; width:15px; background:url(/images/corner.gif) bottom left no-repeat}
.border-box .border-middle {background:url(/images/middle-right.gif) top right repeat-y}
.border-box .border-middle .middle {background: url(/images/left.gif) top left repeat-y}
.border-box .border-middle .panel {margin: 0 15px; background:#F2F2F1}

/*content-3-columns*/

.content-3-columns .panel {
	margin:0 0 0 5px;
	padding:10px 18px 5px;
	font-size:13px;
	line-height:18px;
	height:250px
}

#content div.content-3-columns  div.panel h3 {
	font-size:15px;
	line-height:18px;
	padding-left:3px;
	height:30px;
	text-transform:uppercase;
	color: #685f5c;
}
.home #content div.content-3-columns  div.panel h3 {
	font-size:15px;
	line-height:18px;
	padding-left:3px;
	height:30px;
	text-transform:uppercase;
	color: #685f5c;
}
.templateA div.content-3-columns  div.panel h3 {
	font-size:15px;
	line-height:18px;
	padding-left:3px;
	height:30px;
	text-transform:uppercase;
	color: #685f5c;
}
#content div.content-3-columns  div.panel h3 a {
	color:#685f5c;
}
#content div.content-3-columns div.panel h3 a:hover {
	color:#222222;
}


.content-3-columns .panel img{
	margin:0 0 22px;
	float:left;
	border:1px solid #aeaba8;
}
.content-3-columns .panel p{
	
	padding-bottom:11px;
}
.content-3-columns .panel img{
	display:block;
}

/* form */
.theform {margin-top:20px}
.theform img {display:inline}
.theform .form2columns {width:45%; float:left}
.theform .right {float:right}

div.formHighlight #autocomplete {border:0px !important;width:20.5em;margin:0px !important}


div.formHighlight {display:block; margin-bottom:20px}
div.formHighlight * {border:1px solid #AAAAAA;display:block;margin:0.2em 0 0.5em;padding:2px;width:20.5em;}
div.formHighlight option {border:none; width:auto}
div.formHighlight .error {border-color:#a00000}
div.formHighlight label.error {font-style:italic; color:#a00000;font-size:.9em; border:none; margin:0; padding:0}
div.formHighlight .content {display:inline; width:auto; margin-right:20px; border:none}
div.formHighlight br {display:inherit; width:auto;margin:0; padding:0}


.theform .submit {height:2.5em;margin:0.5em 0;width:12.5em;cursor:pointer}


#containerPageHead div.top-header ul.top-menu li a.free-listing, #navigationMain li ul.sub li a.free-listing, #related-links div.link ul.related li a.free-listing {color:#a00000; font-weight:bold; }

#navigationMain li ul.sub li a.free-listing:hover {color: #FF9104}
